#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: extra
version: 1.4.1
id: extra-1.4.1-a91aceb35b3355ac4451be3220c89c56
key: extra_6sxCXLSJz76FSk3z97PbBB
license: BSD3
copyright: Neil Mitchell 2014-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/ndmitchell/extra#readme
synopsis: Extra functions I use.
description:
    A library of extra functions for the standard Haskell libraries. Most functions are simple additions, filling out missing functionality. A few functions are available in later versions of GHC, but this package makes them available back to GHC 7.2.
    .
    The module "Extra" documents all functions provided by this library. Modules such as "Data.List.Extra" provide extra functions over "Data.List" and also reexport "Data.List". Users are recommended to replace "Data.List" imports with "Data.List.Extra" if they need the extra functionality.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Extra Control.Concurrent.Extra Control.Exception.Extra
    Control.Monad.Extra Data.Either.Extra Data.IORef.Extra
    Data.List.Extra Data.Tuple.Extra Numeric.Extra
    System.Directory.Extra System.Environment.Extra System.Info.Extra
    System.IO.Extra System.Process.Extra System.Time.Extra
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/extra-1.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/extra-1.4.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/extra-1.4.1
hs-libraries: HSextra-1.4.1-6sxCXLSJz76FSk3z97PbBB
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/extra-1.4.1/html/extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/extra-1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
